Changelogs » Polyaxon

PyUp Safety actively tracks 274,040 Python packages for vulnerabilities and notifies you when to upgrade.

Polyaxon

1.3.2


        

1.3.1


        

1.3.0


        

1.2.2rc0


        

1.2.1


        

1.2.1rc4


        

1.2.1rc2


        

1.2.0


        

1.2.0rc3


        

1.1.9.post1


        

1.1.9


        

1.1.8


        

1.1.8.rc0


        

1.1.7.post4


        

1.1.7.post3


        

1.1.7.post2


        

1.1.7.post1


        

1.1.7


        

1.1.6


        

1.1.5


        

1.1.4


        

1.1.3


        

1.1.2


        

1.1.1


        

1.1.1.rc0


        

1.1.0


        

1.1.0rc2


        

1.1.0rc1


        

1.1.0rc0


        

0.6.1

**IMPORTANT**: If you are using the built-in database you cannot upgrade automatically.
  
  * Update chart requirement for postgres database.
  * Update chart to be compatible with k8s 1.17.
  * Update K8S manager to use v1 and stable APIs.
  * Update deployment (notebooks and tensorboards) to be compatible with K8S 1.17.
  * Update admin CLI commands to target Helm 3 by default.
  * Fix issue with tensorboard v2, add `--host` flag.